
h2 {
	font : bold 14px verdana, sans-serif;
	/*letter-spacing : -1px;*/
}
h3 {
	font : bold 12px verdana, sans-serif;
	padding : 4px 0;
	margin : 0;
}
ul {
	margin : 0;
	padding : 0;
	list-style : none;
}

.NewsAnno {
	font : bold 13px verdana, sans-serif;
	padding : 4px 0;
	margin : 0;
}
.title h1 {
	font : bold 17px verdana, sans-serif;
	padding : 20px 0 0 0;
	margin : 0;
	letter-spacing : 0px;
	color : #ffffff;
}
.title h2 {
	font : bold 12x verdana, sans-serif;
	letter-spacing : 0px;
	color : #000000; 
	margin : 0;
	padding : 0;
}

.login {
	font : bold 12px verdana, sans-serif;
	color : #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.login a {
	font : bold 12px verdana, sans-serif;
	color : #406499;
	text-decoration: none;
	font-weight:bold;
}
.login a:link {
	font : bold 12px verdana, sans-serif;
	color : #406499;
	text-decoration: none;
	font-weight:bold;
}
.login:hover {
	color : #252525;
	text-decoration: none;
}



/* Top Menu */
/* Menu code by Vishal*/
.menugutterleft {
        float: left;
	padding-top: 0px;
        height: 28px;
}
.menustyle {
	float: left;
	padding-top: 0px;
	height: 28px;
}
.menustyle ul{
	padding: 0px;
        font: bold 12px verdana, sans-serif;
        list-style-type: none;
        background: #596B86;
        overflow: hidden;
}
.menustyle li{
        display: inline;
        margin: 0px;
}
.menustyle li a{
        float: left;
        display: block;
        text-decoration: none;
        margin: 0;
        padding: 7px 15px 5px 15px; /*padding inside each tab*/
        color: #fff;
        background: #596B86;
}
.menustyle li a:hover{
        background: #7485A0; /*background of tabs for hover state */
	text-decoration: none;
}
.menustyle li a.selected{
        background: #7485A0; /*background of tab with "selected" class assigned to its LI */
}
/* ######### Drop Down ULs CSS ######### */
.submenustyle, .submenustyle ul{ /*topmost and sub ULs, respectively*/
        font: normal 12px verdana, sans-serif;
        margin: 0;
        padding: 0;
        position: absolute;
        left: 0;
        top: 0;
        list-style-type: none;
        background: #596B86;
        border: 1px solid #8F9DB4;
        border-bottom-width: 0;
        visibility: hidden;
        z-index: 100;
}
.submenustyle li a{
        display: block;
        width: 150px; /*width of menu (not including side paddings)*/
        color : #fff;
        text-decoration: none;
        padding: 4px 5px;
        border-bottom: 1px solid #8F9DB4;
        background-color: #596B86;
}
* html .submenustyle li{ /*IE6 CSS hack*/
        display: inline-block;
        width: 150px; /*width of menu (include side paddings of LI A*/
}
.submenustyle li a:hover{
        background-color: #7485A0;
        color: #fff;
	text-decoration: none;
}
/* ######### Neutral CSS  ######### */
.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}
.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 100px;
	border: 0;
}
.ddiframeshim{
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}



/* Left Side Menu */

.left_side{
	color : #FFFFFF;
	font : bolder 12px verdana, sans-serif;
	margin-top: 0px;
}

.LeftMenu {
	font : normal 12px verdana, sans-serif;
	color : #9fa1a4;
	text-decoration: none;
	line-height:25px;
}
.LeftMenu a {
	font : normal 12px verdana, sans-serif;
	color : #9fa1a4;
	text-decoration: none;
}
.LeftMenu a:link {
	font : normal 12px verdana, sans-serif;
	color : #9fa1a4;
	text-decoration: none;
}
.LeftMenu:hover {
	color : #252525;
	text-decoration: none;
}


/* CSE login form */
.cseloginform {
	background-color: transparent;
	border:0px solid #eee;
	margin: 0; padding: 0;
}
.cseloginform input.textbox {
	width: 100px;
	height: 15px;
	color: #252525;
	padding: 2px;
	border: 1px solid #CCC;
	vertical-align: top;
	cursor:inherit;
}
.cseloginform input.button {
	margin: 0;
	width: 60px;
	font: bold 12px verdana, sans-serif;
	border: 1px solid #CCC;
	background: #EAEFF6;
	padding: 2px 3px;
	color: #252525;
}
.cseloginform input.radio{
   border: 0px;
}

/* search form */
.searchform {
	background-color: transparent;
	border:1px solid #CCC;
	margin: 0; padding: 0;
}
.searchform input.textbox {
	width: 110px;
	color: #252525;
	padding: 2px;
	border: 1px solid #CCC;
	vertical-align: top;
}
.searchform input.button {
	margin: 0;
	width: 60px;
	font: bold 12px verdana, sans-serif;
	border: 1px solid #CCC;
	background: #EAEFF6;
	padding: 2px 3px;
	color: #252525;
}
.searchform input.radio{
   border: 0px;
}

/* Right Side Content */
#right_side {
	float: right;
	background: inherit;
	margin-bottom : 10px;
	width : 770px;
}
#right_side .intro {
	height : 27px;
	color : #fff;
}
#right_side .intro .pad {
	padding : 6px 0 0 0;
	font: bold 12px verdana, sans-serif;
}
#right_side .mpart {
	padding : 15px 5px 5px 5px;
	position:relative;
}
#right_side .mpart h1 {
	background : url(images/lrline1.jpg) no-repeat bottom left;
	height : 25px;
	padding : 0;
	margin : 0 0 10px 0;
	font : bolder 14px verdana, sans-serif;
}
#right_side .mpart h2 {
	margin : 0 0 5px 0;
	font : bold 14px verdana, sans-serif;
}
#right_side .mpart h3 {
	margin : 0 0 5px 0;
	font : bold 12px verdana,sans-serif;
}
#right_side .mpart hr {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #B8C0CF;
}
#right_side .mpart a {
	color : #406499;
	background : inherit;
	text-decoration : none;
}
#right_side .mpart a:hover {
	color : #000000;			 //Changing the color on mouse over.
	background : inherit;
	//text-decoration: underline;	        //removed the underline on mouse over.
}
#right_side .mpart .errorfont {
	color: #FF0000;
}
#right_side .mpart p {
	color : #151515;
	padding : 0;
	text-align : justify;
}
#right_side .mpart img {
	border: 1px solid #B8C0CF;
	padding: 5px;
	background: #FFFFFF;
}
#right_side .mpart .plainimage {
	border: 0px;
        padding: 0px;
	background: transparent;
	
}
#right_side .mpart blockquote {
	padding-left : 10px;
	border-left : 3px solid #B8C0CF;
	margin : 10px 0 10px 25px;
}
#right_side .mpart .greytable {
        border : 1px solid #B8C0CF;
        background-color: #EAEFF6;
        padding: 0px;
}
#right_side .mpart .greytable .greyheadtr {
        background-color: #DFE8F5;
        text-align: center;
}
#right_side .mpart .greytable .greyheadtd {
	background-color: #DFE8F5;
        border-bottom: 1px solid #B8C0CF;
        border-right: 1px solid #B8C0CF;
}
#right_side .mpart .greytable .greybodytr {
}
#right_side .mpart .greytable .greybodytd {
        border-bottom: 1px dashed #B8C0CF;
        border-right: 1px solid #B8C0CF;
}
#right_side .filetable td { padding: 5px; }
#right_side .filetable thead td{ background-color:#596B86; border-bottom:1px solid #42453e; border-right:1px solid #42453e; color:#fff; }
#right_side .filetable tbody .message td { background: #fff; border: solid 1px #ddd; }
#right_side .filetable tbody .folder td { background: #fff; border: solid 1px #ddd; }
#right_side .filetable tbody .file td { background: #fff; border: solid 1px #ddd; }
#right_side .filetable tbody .file td.size, .filetable tbody .file td.time { white-space: nowrap; width: 1%; padding: 5px 10px; }
#right_side .filetable tbody .file td.size span { color: #999; font-size: 8pt; }
#right_side .filetable tbody .file td.time { color: #555; }
#right_side .filetable tfoot td{ padding: 5px 0; font-size: 10pt; background:#EAEFF6; border-color: #f8f8f8; }
#right_side .filetable tfoot td.copy{ text-align: right; white-space: nowrap; }
#right_side .filetable tfoot td.cc { padding: 40px; text-align: center; }
#right_side .filetable tfoot td.cc img{ padding: 0; border: none; }
#right_side .mpart .row1 {
        background-color: #EAEFF6;
}
#right_side .mpart .row2 {
	background-color: #DFE8F5;
}
#right_side .mpart .news-heading {
	background-color: #DFE8F5;
}
#right_side .mpart .news-content {
	background-color: #EAEFF6;
}
#right_side .mpart .history-heading {
	padding: 0px 0px 0px 0px;
	border-bottom: 1px #B8C0CF solid;
	margin: 0px 0px 10px 0px; 
	font: bold 12px verdana, sans-serif;
}
#right_side .mpart .history-content {
	font: normal 12px verdana, sans-serif;
	margin: 0px 0px 8px 0px;
	line-height: 15px;
}
#right_side .mpart .history-readmore {
	text-align: right;
        padding-top: 0px;
        padding: 0;
	font: normal 9px verdana, sans-serif;
}

.date {
	border-top : 1px dotted #ccc;
	padding : 5px 0;
	margin : 10px 0 10px 0;
	text-align : right;
}
#right_side .rs {
	float : right;
	margin : 0 10px;
	border : 1px solid #ddd;
	padding : 5px;
	background : #f5f5f5;
}
#right_side ul {
	list-style-position : outside;
	margin-left : 2px;
}
#right_side ul li {
	text-align: justify;
	list-style-type : square;
	margin-left : 15px;
	color: #252525;
}
#right_side ol li {
	text-align: justify;
	margin_left : 15px;
	color: #252525;
}
#right_side .greybox {
	border : 1px solid #B8C0CF;
	background : #EAEFF6;
	margin: 0px 0px;
	padding: 5px 5px;
}
#right_side .whitebox {
	border: 1px solid #B8C0CF;
        background: #FFFFFF;
        padding: 5px 5px;
}
/* Form elements */
#right_side form {
	margin: 10px 10px;
	padding: 10px 10px;
	border : 1px solid #B8C0CF;
	background : #EAEFF6;
}
#right_side label {
	font-weight:bold;
	margin:5px 0;
}
#right_side input {
	padding: 2px;
	border:1px solid #B8C0CF;
	font: normal 12px verdana, sans-serif;
	margin:5px 0;
	color:#252525;
}
#right_side textarea {
	padding:2px;
	font: normal 12px verdana, sans-serif;
	border:1px solid #B8C0CF;
	display:block;
	color:#252525;
}
#right_side input.button {
	margin: 5px 0;
	font: bold 12px verdana, sans-serif;
	border: 1px solid #B8C0CF;
	background: #DFE8F5;
	padding: 2px;
	color: #252525;
}
#right_side input.radio {
	border: 0px;
}

#feedback {
	clear : both;
	float: right;
	width : 1000px;
	margin : 0 0 5px 0;
	text-align: right;
	font:inherit:rounded, .button {
    outline: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    display: -moz-inline-box;
    display: inline-block;
    overflow: visible;
  }
 

 a.tab 
  {  	
	background-color:#5a6b87; 
	padding: 8px 10px 7px 10px;
	/*background-image:url(DeptThemes/start/images/ui-bg_gloss-wave_75_2191c0_500x1001.png);
	/*background-image:url(../images/system/tab.gif);*/
	background-position:bottom;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold ;
	color:#cccccc;
	
	
  }

  a.tab:hover {
    background-color:#c1cad9;
    /*color: #ffff00; */
    /*background-image:url(../images/system/tab3.gif);*/
    /*background-image:url(DeptThemes/start/images/ui-bg_gloss-wave_75_2191c0_500x100h.png);*/
    color:#000000;
  }
  
  a.tab_selected {
    border-bottom-color: #3F2929;
    background-color: #3F2929;
    border-bottom-color:Red ;
    background-image:url(../DeptImages/tab3.gif);
    color:#000000;
  }

/*Footer */
.footer {
	color : #454545;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* news */
#newscontent {
	text-align:justify;
	overflow:hidden;
	padding-bottom : 7px;
}

#newscontentnocal {
	text-align:justify;
	overflow:hidden;
	padding-bottom : 20px;
}
#newsreadmore {
	text-align:right;
	overflow:hidden;
	padding-top: 0px;
	padding: 0;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

.LeftTableShad
{
box-shadow: 1px 1px 6px 3px #888888;
}

.para-heading
{
	font-family:Verdana;
	font-size:11px;
}
